---

stage: "devscr"

hetzner_server_type_kube_cpl: cpx21
hetzner_server_type_kube_node: cpx41

custom_stage_plattform_users:
  - 'daniel.risse'
  - 'esther.fuhrmann'
  - 'philipp.eichhorn'
  - 'hp.wissenbach'

# TODO read configuration with hetzner rest api
shared_service_network: "10.1.0.0/16"

netgo_msteams_hook_cd: "{{ netgo_msteams_hook_cd_vault }}"
netgo_msteams_hook_alerting: "{{ netgo_msteams_hook_alerting_vault }}"

# smardigo automation DEV gpg key
# https://git.dev-at.de/smardigo-hetzner/communication-keys/
# push mirror: https://{{ stage }}-gitea-01.smardigo.digital/communication-keys.git
gpg_key_smardigo_automation__private: '{{ gpg_key_smardigo_automation__private__vault }}'

gitea_admin_username: "gitea-admin"
gitea_admin_password: "{{ gitea_admin_password_vault }}"

gitea_postgres_username: "gitea-postgres"
gitea_postgres_password: "{{ gitea_postgres_password_vault }}"